---
languageCode: 'en-us'
title: 'Bad Houseplants'
theme: 'papermod'
menu:
  main:
    - name: Posts
      url: /posts
      weight: 10
    - name: Music
      url: /music
      weight: 11
    - name: Beats
      url: /beats
      weight: 12
    - name: About
      url: /about
      weight: 13
    - name: Search
      url: /search
      weight: 14
taxonomies:
  tag: tags
params:
  GitBranch: main
  Remark42ID: remark
  Remark42URL: https://remark42.badhouseplants.net
  ShowBreadCrumbs: true
  ShowReadingTime: true
  ShowPostNavLinks: true
  ShowCodeCopyButtons: true
  comments: true
  profileMode:
    enabled: true
    title: "Bad Houseplants"
    subtitle: "... by allanger"
    imageUrl: "main-logo.png"
    imageWidth: 150
    imageHeight: 150
    buttons:
      - name: Source
        url: "https://git.badhouseplants.net/badhouseplants/badhouseplants-net"
      - name: My Music
        url: "https://funkwhale.badhouseplants.net/library/artists"
  socialIcons:
    - name: "telegram"
      url: "https://t.me/allanger"
    - name: "twitter"
      url: "https://twitter.com/_allanger"
    - name: "mastodon"
      url: "https://mastodon.social/@allanger"
    - name: github
      url: 'https://github.com/allanger'
    - name: email
      url: 'mailto:allanger@zohomail.com'
  ShowShareButtons: true
  ShareButtons: ["telegram", "twitter", "reddit", "linkedin"]
  env: production
  title: Bad Houseplants
  description: "...by allanger"
  keywords: [Blog, Portfolio]
  author: allanger
  DateFormat: "January 2, 2006"
  defaultTheme: auto
outputs:
  home:
    - HTML
    - RSS
    - JSON
